           DEATHDEFIERS PACK-EDITOR VERSION 1.0 A

                 MANUAL (File: PackEd.MAN)


           1. Starting up with your Pack-Editor.

 When you first get your hands on the Pack-Editor, of course
you want to be able to start it up right away. Now, that
isn't really simple, because you have to initialize it
first. That you do by running the INIT-program on your disk.
The easiest way to do this, is just to type in "INIT"
followed by the RETURN-key in CLI or SHELL.

 The program will ask for your handle and for your date of
birth. The PACKED-program is then decoded and is now ready
to use. Remember to run the INIT-program only once, or you
will, in fact, destroy your PACKED-program. Every time you
start the Pack-Editor in the future, it will ask for your
handle before you can start useing it.

                  2. Using the Pack-Editor

 The Pack-Editor is very self-explainant. If it is the first
time that you use the Pack-Editor, you are better off to try
the HELP-command before anything else. Your Amiga will
respond with something like this:

ARRANGE		Put the pack together
DIR		Show directory of disk
EXIT		Quit Pack-ED v1.0a
HELP or ?	This Text
INFO		Information on how to make a pack

This means: The ARRANGE-command makes almost everything that
is necessary for putting all the parts of the pack together.
The DIR-command reads the contents of the disk or path of
your choice. When you type EXIT, the program will stop. The
HELP-command you have already discovered and finally, if you
type in INFO, there will appear a text on your screen that
look like this:

Information on how to use Pack-Editor v1.0a:
1	Format a disk, install it and relabel it as PACK:
2	Construct a directory with name C on the disk
3	Copy all demos/intros/utils that are to be on the pack into
	the C-directory of the PACK-disk
4	Tell your local graphician to make a logo and a font. Look
	in your manual for more data on that point
5	Make a scroll text in your favorite text editor. Look in
	manual for more information
6	Tell your local musician to make a protracker module to be
	played in the pack
7	Start this program and run the Arrange function. Look in
	your manual for instructions
8       After this, you must copy required devices, librarire and
        file-handlers to the different directories.

 Step one through three and eight, you can do within
Diskmaster or Directory-Opus (any version). The most
important things to copy (in step 8) are:

  L/ram-handler
  LIBS/explode.library      (See that you have the latest
  LIBS/powerpacker.library   versions of these libraries)
  LIBS/req.library
  DEVS/system-configuration (Use Preferences on your
                             Workbench-disk)

 If you already have made a LOGO and a FONT, you can use the
PPSHOW-command on the PackED-disk to show and select from
the different units of graphics, then write down the
different filenames of the LOGO and the FONT to use in the
PACKED.

 The text editor that you select must be able to save your
scroll text as a "Text-Only" file. That is, the file must
contain ONLY the AscII-data (the text) and NOT internal data
for different fonts, formattings, colours and so on. A good
example is Cygnus Editor from ASDG/Cygnus Soft.

                    3. Graphics formats

 The graphics in your coming pack must be saved as
IFF-files. Otherwise, the PACKED can't arrange your pack.
The PACKED will automatically check all graphics files so
that it can use it. Note- Ripped graphics is normally not
useable in PACKED due to international Copyright laws.

                      3a. LOGO-format

 The LOGO has to be drawn in Low Resolution (320x256 in PAL,
320x200 in NTSC) and the size limits are 16-356 pixels
horizontally and 1-80 pixels vertically. The maximum amount
of colours is 32, that is, the maximum number of bitplanes
is five. Your graphician must cut out the LOGO as he wants
it and save it as an IFF-brush.

                      3b. FONT-format

 The FONT has to be drawn in Low Resolution (as with the
LOGO). The maximum amount of colours is 8 (three bitplanes).
The size of the FONT has to be 320x48 pixels due to the
order of characters. The FONT has to be configurated like
this:

        ABCDEFGHIJKLMNOPQRST
        UVWXYZ1234567890!
        ?.,+-=()$%&"'/\*:___    '_' means an empty square.

 On the PACKED-disk, there is a font saved in Lo-Res
directory, named EXAMPLE-FONT. You can load it to find out
how, exactly, the font is to be configurated.

 All letters must fit in a 16x16 pixels box and that means
that the font will always be 320 pixels wide and 48 pixels
high. The graphician must cut the FONT as a 320x48 pixels
big brush and save it, like the LOGO, as an IFF-brush.

                      4. SCROLL-format

 If you are using the DEATHDEFIERS-version (v1.0DD) of
PACKED, there are some precautions taken in the Scroll
routine, but due to safety regulations, I will not print
them anywhere in this manual.

 The Pack-Editor will arrange the scroll text to be best
fittable in the scroller.

                      5. MUSIC-format

 The music to be played in the pack must be made in
Protracker, any version from 1.0a to 2.1a. If you (or
rather, your musician) have made a module in another
tracker, all you have to do is to load it into Protracker
and the resave it. The Protracker will, in fact, reformat
the module as a Protracker-module.

                   6. The ARRANGE-command

 When you have selected your graphics and music and written
your scrolltext, you use the ARRANGE command to put it all
together. This command is, in fact, the hole meaning with
Pack-Editor. Let's give you an example, wich is possible to
perform with the files that are on this disk.

ARRANGE

 When you have entered the ARRANGE-command, the PackEd will
ask you of the filenames for the different files:

Enter MUSIC-filename  >mod.example
Enter LOGO-filename   >example-logo
Enter FONT-filename   >example-font
Enter SCROLL-filename >deathdefiers-scroll

 Once you have entered one filename, the PackEd will perform
a fast check on the files.

Okay, let's configurate the Menu!
Number of Menu items (1-7) >

Enter 3 (three) at this prompt

Item 1: ItemName > Deathdefiers' PackEd
        FileName > c:packed
Item 2: ItemName > Noiseplayer 3.50
        FileName > c:noiseplay -r
Item 3: ItemName > Deathdefiers Intro
        FileName > c:dedeintro

(This provides, that you have already copied the files
mentioned to the C-directory of the PACK-disk)

 Now, the computer will load all files specified and show
you a preview of how the intro will look. When you press the
left mouse button, the computer will ask you whether you
want to save your pack or not.

 If you choose to save, the PackEd will save a proper
startup-sequence, a virus-free disk-validator on the disk.
It will also convert the graphics of your selection to a
proper format, save it along with the module and the
scroll-text on the disk. Then, it's just for you to try your
pack out.

***********************************************************

        For updates, bug reports and more, write to:

               Nirvana of Deathdefiers (Coder)
                      Anders Tornblad
                     Prstslttsv.8-5v
                     374 40  Karlshamn
                           SWEDEN

